.cta-small {
	width: 200px!important;
	float: right!important;
	font-size: 16px!important;
    margin: 15px 15px 15px 0!important;
    padding: 20px!important;
}

.cta-small p {
	width: 200px!important;
}

.social-media-images img{
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

.social-media-images img:hover{
filter:alpha(opacity=100); /* For IE8 and earlier */
}

#wrapper{
	width: 960px;
	position: relative;
	margin: 0 auto;
	background-color: #000;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10,MakeShadow=true,ShadowOpacity=0.05);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=10,MakeShadow=true,ShadowOpacity=0.05)";
	zoom: 1;
	padding-left: 40px;
	padding-right: 20px;
	padding-bottom: -20px;
}

.sub-menu li {
	border: none!important;
}

.overlay-content {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2595959,endColorstr=#B2595959)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2595959,endColorstr=#B2595959);   /* IE6 & 7 */
    zoom: 1;
}

